.ocstm-crslcap {
    font-size: 34px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.15;
}

.ocstm-hdg1 {
    color: #1B111C;
    font-size: 28px;
    font-weight: 400;
}


/* ONT change class name */
.homecalloutvert {
    left: 55%;
    padding: 0px 13px;
    margin-top: 18px;
    /*width: 280px;*/
/*    top: 18px;
*/    /*height: 500px;*/
    z-index: 999;
    background: rgba(224, 229, 232, 0) none repeat scroll 0% 0%;
    position: absolute;
 /*   text-align: center;*/
    box-shadow: none;
}

.homecalloutvert h1 {
    font-size: 24px;
}

.ocstm-mtdlnk {
    color: #FEFEFE;
    text-decoration: none;
}

.ocstm-mtdlnk2 {
    color: #000;
    text-decoration: none;
}

.ocstm-txthglt {
    font-weight: 400;
}

.ocstm-txtcnds {
    letter-spacing: -0.05em;
}

.ocstm-txtexpd {
    letter-spacing: 0.035em;
}

.ocstm-jmbtintr {
    min-height: 415px;
    max-height: 432px;
    background: url(../img/abacus-ph.jpeg);
    background-repeat: no-repeat;
}

.ocstm-hpintr p {
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: 200;
}

.ocstm-pnl1 .panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #005669 0px, #1A88A1 100%);
}

.ocstm-pnl2 .panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #903E84 0px, #894E80 100%);
}

.ocstm-pnl3 .panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #1673BE 0px, rgb(64, 166, 206) 100%);
}

.ocstm-jmbtcntc {
    background-color: transparent;
}

#location-canvas {
    width:98%;
    height:346px;
}

.ocstm-bhadsm h2 {
    margin-top: 10px;
    margin-bottom: 10px; 
    font-size: 28px;
}

.ocstm-bhadsm p {
    font-size: 15px;
}

.ocstm-bhadsm a {
    color: black;
    text-decoration: none;
}

.ocstm-smicn, img {
    margin-right: 10px;
}

.ocstm-cptn h3 {
    margin-top: 0px;
}
.ocstm-cptn p {
    margin-bottom: -10px;
}

.ocstm-qstl a {
    text-decoration: none;
    color: #000000;
    line-height: 2.4;
}

footer {
    background-color: #5a3650;
    padding: 10px;
}

footer p {
    color: #FEFEFE;
}

.ocstm-tos {
    margin-top: 16px;
    margin-left: 3px;
    margin-bottom: 8px;
    font-size: 15px;
}

.ocstm-tos a {
    color: #fff;
}